ResourcePath = "Homeopatix/YulHelper/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "YulHelper.tga",
};

function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "Yul";
		Strings.PluginText = "Yul Festival Launcher";
		Strings.PluginHelp = " *** Yul Helfer Hilfe ***\n\n/show Zeigen Sie das Fenster an\n/hide Verstecke das Fenster\n/default f\195\188llt sich mit Basisobjekten\n/clear L\195\182schen Sie alle Verkn\195\188pfungen\n\nSie k\195\182nnen Objekte nach Belieben ziehen und ablegen";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "Yul";
		Strings.PluginText = "Yul Festival Lanceur";
		Strings.PluginHelp = " *** Yul Helper Aide ***\n\n/show affiche la fen\195\168tre\n/hide cache la fen\195\168tre\n/default remplit avec les objects de base\n/Clear efface tous les raccourcis\n\nVous pouvez faire glisser et d\195\169poser vos objets ou vous voulez";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "Yul";
		Strings.PluginText = "Yul Festival Launcher";
		Strings.PluginHelp = " *** Yul Helper Help ***\n\n/show Display the Window\n/hide Hide the Window\n/default fills with base objects\n/clear delete all shortcuts\n\nYou can drag and drop objects as you want";
	end
end